XCode version of JasperMobile

0

Which xcode version is JasperMobile build with? I've tried the recent 5.1 and it gives me the well known OCUnit Deprecated error.

hozawa's picture
52732
Joined: Apr 24 2010 - 4:31pm
Last seen: 5 months 1 week ago

1 Answer:

0

Resolved this issue. Using 5.1 shows depreciation warning but just igrnore that for now.

hozawa's picture
52732
Joined: Apr 24 2010 - 4:31pm
Last seen: 5 months 1 week ago
Feedback
randomness